
/* ----------------------------------------------------------------
RESPONSIVE
-----------------------------------------------------------------*/

        /*monitor iMac*/        
        @media screen and ( min-width: 2180px) {
            footer {
                background-color: green;
            }
        }

        /*monitor grande*/        
        @media screen and ( min-width: 2001px) {
            footer {
                background-color: gold;
            }
        }
        
        @media screen and ( max-width: 1700px) {
            footer {
                background-color: black;
            }
        }
        
        @media screen and ( max-width: 1500px) {
            footer {
                background-color: salmon;
            }
        }

        /*monitor mediano*/        
        @media screen and ( max-width: 1400px) {
            footer {
                background-color: blue;
            }
        }

        /*macbook pro*/        
        @media (max-width:1280px) {
            footer {
                background-color: white;
            }
        }
        
        @media screen and ( max-width: 1199px) {
            footer {
                background-color: violet;
            }
        }

        /*ipad landscape*/        
        @media screen and ( max-width: 1024px) {
            footer {
                background-color: red;
            }
        }
        
        @media screen and ( max-width: 991px) {
            footer {
                background-color: green;
            }
        }

        /* menu breakdown iphone landscape? */        
        @media screen and (max-width: 768px) {
            footer {
                background-color: grey;
            }
        }

        /*ipad portrait*/        
        @media screen and (max-width: 768px) and (orientation: portrait) {
            footer {
                background-color: blue;
            }
        }

        /*iphone landscape*/        
        @media (max-width:768px) and (orientation: landscape) {
            footer {
                background-color: black;
            }
        }
        
        @media screen and (max-width: 639px) {
            footer {
                background-color: yellow;
            }
        }
        
        @media screen and (max-width:520px) {
            footer {
                background-color: white;
            }
        }

        /*iphone portrait*/    
        @media screen and (max-width: 480px) {
            footer {
                background-color: violet;
            }
        }
        
        @media screen and (max-width:320px) {
            footer {
                background-color: red;
            }
        }